File baselibs.conf of Package flac

libFLAC8
  obsoletes "flac-<targettype> <= <version>"
  obsoletes "libflac-<targettype> <= <version>"
libFLAC++6